WITH   Gnat.IO ;  USE Gnat.IO;

PROCEDURE   CharTb03  IS
BEGIN
   ----- LOOP , On each char
   FOR i in 0..255 LOOP
      Put (   i   );
      Put (   "   "   );
      Put (   Character'Val(i)   );
      New_Line ;
   END LOOP;
END;
